<!doctype html>
<!--Website scripted by Nimzan-->
<!--
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@&&%&@@@@@@@@@@@&&&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&%%%%@@@@@&&@@&&%%%%&&@&%&%#&@@@@@&&&&&&&&&&
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&#(#####%%&@@&&&@&%%&&&&&@@&&%%%&&&@&%%&&@&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@%#(#####%%%%&&&&&&&&&&%&&&&&&&%&&%@%&&%%%%%%&&@&%%
@@@@@@@@@@@@@@@&&@@@@@@@@@@@&(#####%%%%%%&&&%############%&&&&&&@&&&%&&&%%&@&%%&
@@@@@@@@@@@@@@@@&@@@@@@@@@@&####%%%%%%%&&##################%&&&&&&&&&&#((((&&%#%
@@@@@@@@@@@@@@@&&&&@@@@@@@&##%%%%%%%%&&%#####################%&&&&&&&%@&%%%%%##%
@@@@@@@@@@@@@@@&&&&&@@@@@@%%%%%%%%%&&&%############%&%%##%&####%&&&&&&&%((#%##%#
@@@@@@@@@@@@@@&&&&&&@@@@@@%%%%%&&&&&&&%###########&%%%%#%&%&%###%%#####%%(###%%(
@@@@@@@@@@@@@@&&&&&&&@@@@@%%&&&&%#%%&&&#####%%####%%&@@%###%&%#%%########///(%##
@@@@@@@@@@@@@&&&&&&&&@@@@@&&&%#####%#%&&####/*#(/(%%%%%%%%%&#%%##%%&%#%&&&&@@@@&
@@@@@@@@@@@&&&&&&&&&@@@@@@&#/*/////###%&&%#(*////%//(###(/*(((##*%&#**#&@&%&&&&&
@@@@@@@@@&&&&&&&&&&&&&@@@(////*#(//*#(/#%&&%#(////*(##**/(//*##/#(/////%@&&&&&&&
@@@@@@@@@&&&&&&&&&&&&&@&#*((//*#(//*#(///(%&&&%##(///(((##(**(#%*(###*&@&&&&&&&&
@@@@@@@@@@&&&&&&&&&&&&@&/*((//*#(///////////%%%&@&###(/////*/#%##%&@@&&&&&&&&&&&
@@@@@@@@@@@@@@@&&&&&@@%#%*#(*/(///////////(/**/(#%&&&@&&%%#((#&@@&&&&&&&&&&&&&&&
@@@@@@@%/  ....,*/(#*//(&&(*////////////#/////////%%%%&&&&&&&&&&&&&&&&&&&&&&&&&@
&&@@&/.............,#*(#*&%#(*/////*/((*///////(#*(###&&@@&&&&&&&&&&&&&&&&&&&&@@
&&@#................./*,/*/%&#(//(#//////////#//(%(#%&&&&&&&&&&&&&&&&&&&&&&&&@@@
&@%*................. ,//*(/*#@%#(////////////#(**%&@&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@#*..........*(,........*/**(/*(&@&%#(/***/#%((%@&&&&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@%/ .......,*,..,/(*......./%/*//,,,*/##%&@&@@@@@&&@@@@&&&&&&&&&&&&&&&&&&&&@@@@
&&@#.........*/.*,.,(,.....*/...*((((((/(&&%&@@@@@@@@@@@@@@@@@&&&&&&&&&&&&@@@@@@
&&&@&,.......... ** ./*..(,.*/......,,,*#%%&@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@@@@@@@
&&&&&@%*..........,(/(**#,..,(.........,*%@@@@@@@@@@@@@@@@@@@@@@@@@&&&&@@@@@@@@@
&&&&&&&@&/............,/*.  ,#...........#@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@
&&&&&&&&&@@#*.,......................... #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
&&&@@&&&%%%%&&#,........................(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%&%/.................../@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%%%%%&&%(*.     .,*(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Du kannst Programmieren? Bewerbe dich doch unter apply@minelume.com!
-->
<html>
<head>
<meta charset="utf-8">
<title>MineLume - Homepage</title>
<!--Favicon-->
<link rel="icon" href="../content/img/servericon.png" type="image/png">
<!--meta-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--internal-stylesheet-->	
<link rel="stylesheet" href="../content/style/main.css">
<!--external-stylesheet-->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<!--external-scripts-->
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<!--internal-scripts-->
<script>
jQuery(document).ready(function( $ ){
  // Get page title
  	var pageTitle = $("title").text();
  
  // Change page title on blur
  $(window).blur(function() {
	  $("title").text("MineLume - Network out of passion");
	});

	// Change page title back on focus
	$(window).focus(function() {
	  $("title").text(pageTitle);
	});
});	
</script>
</head>
<body>
	<!--Banner-->
	<div class="container col-12 banner">
		<img src="../content/img/MineLumeLogoWithText.png" alt="MineLumeLogoWithText">
	</div>
	<!--Navigation-->
	<div class="container col-12" style="padding: 0px;">
		<nav class="navbar navbar-expand-sm sticky-top nav-global">
			<a class="navbar-brand"> </a>
			<!-- Toggler/collapsibe Button -->
			<button class="navbar-toggler button-color" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
				<i class="fas fa-bars" style="font-size: 25px; float: left;"></i>
			</button>
			<!-- Navbar links -->
			<div class="collapse navbar-collapse justify-content-center" id="collapsibleNavbar">
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.com">HOME</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com">FORUM</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.tebex.io">SHOP</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com/forumdisplay.php?fid=13">SUPPORT</a>
					</li>
				</ul>
			</div>	
		</nav>
	</div>
		<!--Content-->
	<div class="container col-12">
	<div class="row" style="background-color: #0B203B;">
		<div class="col-sm-2">
			
		</div>
		
		<div class="col-sm-8 content" style="padding: 0px;">
			<div class="col-12 new_thread">
			<h3>Administrator</h3>
			<hr class="divider">
			<span>
			Die Administratoren sind in die Aufgabenbereiche des Netzwerkes aufgeteilt, hierbei handelt es sich um Organisation, Support, Entwickelung sowie Building. Ein Administrator, erledigt Aufgaben - wie der Name bereits sagt - Administrativer Natur und ist damit der höchste Rang auf unserem Netzwerk. Somit handelt er in seinem Bereich ganz frei.<br \>
			Das Ziel unseres Administratoren Teams ist dazu auch die Prozessüberwachung und Optimierung.<br \><br \>

			Hier sind bereits alle Plätze belegt. Bewerbungen für diesen Rang werden direkt abgelehnt.
			</span>
			</div>
			
			
			<div class="col-12 new_thread">
			<h3>Operator</h3>
			<hr class="divider">
			<span>
			Die Operatoren des Netzwerkes, sind dafür da der Netzwerkleitung Last abzunehmen, und gehören damit zur erweiterten Teamleitung. Die Operatoren, sind lediglich in den Bereichen Organisation: Moderation, Content-Entwickelung sowie im Support zu finden. Die Operatoren, arbeiten natürlich stark mit Ihrem Admin zusammen, um das Team immer auszubauen.<br>

			Das Ziel des Operatoren Teams ist die Last abzunehmen, Vorgänge im Team zu Regeln und sich um größere Probleme schnell zu kümmern. Auch der Operator ist für die Ausbildung &amp; Fortbildung des Ihm unterliegenen Teames zuständig. <br><br>

			Hier sind bereits alle Plätze belegt. Bewerbungen für diesen Rang werden direkt abgelehnt.<br><br>
			</span>
			</div>
			
			<div class="col-12 new_thread">
			<h3>Content</h3>
			<hr class="divider">
			<span>
			Die Contents auf unserem Netzwerk sind Content-Entwickler, diese kümmern sich darum neue Funktionen, Spielmodi &amp; Addons zu unserem Netzwerk zu entwickeln und formen die Zukunft des Netzwerkes. Dieses Team entwickelt nicht nur neue Spielmodi, auch die Verbesserung jedes einzelnen Spielmodi. Hinzu kommt auch die enge Zusammenarbeit mit den Developern um natürlich die neuen Ideen zu prüfen und weiter anzupassen. <br><br>
				
			Hier sind noch nicht alle Plätze belegt. Bewerbungen für diesen Rang werden bearbeitet und entsprechend Kontaktiert!
			</span>
			</div>
			
			<div class="col-12 new_thread">
			<h3>Builder</h3>
			<hr class="divider">
			<span>
			Die Builder sind auf unserem Netzwerk die Bauer unserer Maps, also kümmern diese sich darum Maps auf einem schönen Stand zu halten, sowie neue Maps zu bauen um die Vielfalt zu erhöhen. Die Zusammenarbeit mit den Contents muss natürlich gewährleistet sein, damit die Funktionen, welche Später programmiert werden sollen auch korrekt umgesetzt werden können. <br \><br \>
			
			Hier sind noch nicht alle Plätze belegt. Bewerbungen für diesen Rang werden bearbeitet und entsprechend Kontaktiert!
			</span>
			</div>
			
			<div class="col-12 new_thread">
			<h3>Moderatoren</h3>
			<hr class="divider">
			<span>
			Die Moderatoren sind für unser Netzwerk das Sprachrohr zur Community. Die Moderatoren organisieren das Supportteam, welches sich auf dem TeamSpeak und dem Forum hauptsächlich befindet. Des Weitern ist das Moderatoren Team erfahrener und Vertrauenswürdiger. Die Arbeit mit den Moderatoren ist größer und kann daher Probleme schneller lösen. <br \><br \>
				
			Hier sind noch nicht alle Plätze belegt. Bewerbungen für diesen Rang werden bearbeitet  - Bedenke bitte der Einstieg ist nur als Supporter möglich &amp; du musst viel Arbeiten um Moderator zu werden!
			</span>
			</div>
			
			<div class="col-12 new_thread">
			<h3>Supporter</h3>
			<hr class="divider">
			<span>
			Unsere Supporter helfen den Usern auf dem Netzwerk, er sollte aktiv auf dem TeamSpeak sein, um Supportgespräche zu führen zu können. Außerdem ist die Arbeit im Forum eine große Sache. Dabei hat der Supporter noch eine weitere Aufgabe, falls keine Supportgespräche oder Anfragen ankommen sollte sich der Supporter auf dem Server um die einkomemnden Reports sowie Flags des AntiCheat kümmern.<br \><br \>
				
			Hier sind noch nicht alle Plätze belegt. Bewerbungen für diesen Rang werden bearbeitet und entsprechend Kontaktiert!
			</span>
			</div>
		</div>
		
		<div class="col-sm-2">
			
		</div>
		
	</div>
	</div>
	<!--Footer-->
	<div class="container col-12 footer">
	<div class="row socialmedia">
		<div class="col-sm" id="youtube">
		<a href="../content/go/youtube.php"><i class="fab fa-youtube"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="twitter">
		<a href="../content/go/twitter.php"><i class="fab fa-twitter"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="instagram">
		<a href="../content/go/instagram.php"><i class="fab fa-instagram"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="discord">
		<a href="../content/go/discord.php"><i class="fab fa-discord"></i> / MineLume</a>
		</div>
	</div>
	<div class="row sitemap">
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block logo">
			<center>
			<img alt="ServerIconLogo" src="../content/img/servericon.png">
			<br \>
			<img alt="MineLumeLogoWithText" src="../content/img/MineLumeSchriftzug.png" style="width: 100%;">
			</center>
		</div>
		
		<div class="col-sm useful">
		<h4>Nützlich</h4>
		<a href="https://minelume.tebex.io"><h5>Shop</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=5"><h5>Regeln</h5></a>
		<a href="/games/"><h5>Spiele</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=4"><h5>News</h5></a>
		</div>
		
		<div class="col-sm support">
		<h4>Support</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=9"><h5>Häufig gestellte Fragen</h5></a>
		<a href="/terms/"><h5>Nutzungsbedingungen</h5></a>
		<a href="/data-notice/"><h5>Datenschutzerklärung</h5></a>
		<a href="/imprint/"><h5>Impressum &amp; Disclaimer</h5></a>
		</div>
		
		<div class="col-sm extras">
		<h4>Extras</h4>
		<a href="/jobs/"><h5>Ränge</h5></a>
		<a href="https://forum.minelume.com/showteam.php"><h5>Teammitglieder</h5></a>
		</div>
		
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block community">
		<h4>Community</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=10" class="button">Feedback</a><br>
		<a href="https://forum.minelume.com/" class="button">Forum</a>
		</div>
	</div>
	</div>
	<!--Copyright-->
	<div class="container col-12 copyright">
	<p>MineLume Webpage | &copy MineLume.com 2015-2020. All rights reserved.</p>
	</div>
</body>
</html>
